Changes between Version 60 and Version 61 of MovedToGitHub/Building


Ignore:
Timestamp:
Feb 19, 2012, 4:33:03 AM (7 years ago)
Author:
livings124
Comment:

Xcode 4.2 or later is now required to build on Mac.

Legend:

Unmodified
Added
Removed
Modified
  • MovedToGitHub/Building

    v60 v61  
    1818 * Mac OS X 10.7 or newer
    1919 * Mac OS X 10.7 SDK
    20  * Xcode 4.1 or newer
     20 * Xcode 4.2 or newer
    2121
    2222Building the project on Mac requires the source to be retrieved from SVN. Pre-packaged source code will not compile.